Subject: Re: bug#37838: [PATCH 0/2] Rewrite (guix cve) to read NIST's JSON feed

From: Efraim Flashner <[email-masked]>
Date: Wed, 23 Oct 2019 19:46:29 +0300

On Wed, Oct 23, 2019 at 04:48:52PM +0200, Ludovic Courtès wrote:
> Hello,
> 
> Ludovic Courtès <[email-masked]> skribis:
> 
> >   cve: Rewrite to read the JSON feed instead of the XML feed.
> >   lint: Re-enable CVE checker.
> 
> Pushed as 9efa2c28a4f842b7ca1977e084299de441842856.
> 
> Please let me know if you notice anything fishy with ‘guix lint -c cve’:
> CVEs not showing up, CVEs showing up that should not, etc.
> 

Sorry to respond to a closed bug, the CVE for vim shows up as expected.
(I was actually a little worried before when it wasn't showing up)

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted